Subject: bug#28601: 26.0.50; configure: error: Emacs does not support 'x86_64-pc-msys' systems.

From: Noam Postavsky <[email-masked]>
Date: Fri, 13 Oct 2017 13:51:21 -0400

On Fri, Oct 13, 2017 at 1:24 PM, Eli Zaretskii <[email-masked]> wrote:

> The punctuation inside the parentheses needs fixing (it shouldn't
> start a new sentence).  Otherwise, this is fine with me, thanks.

Hmm, can we get away with a semicolon then?

First we need to switch to the MinGW-w64 environment.  Exit the MSYS2
BASH console and run mingw64.exe in the C:\msys64 folder (if it's
missing, install it with 'pacman -S msys2-launcher'; or for very old
installs which have mingw64_shell.bat, use that instead), then cd
back to your Emacs source directory, e.g.: